Subject: Re: bug#8623: 23.3.50; (woman "git-remote") crashes

From: Sven Joachim <[email-masked]>
Date: Mon, 09 May 2011 17:09:19 +0200

On 2011-05-09 12:10 +0200, Eli Zaretskii wrote:

> I committed the resulting changes (after fixing a few gotchas) to the
> emacs-23 branch (revision 100571).  I only did some minimal testing,
> so please report any residual bugs.

The changes caused Emacs to crash right at the start, but Andreas has
already fixed this in revision 100572.  Now it seems to work fine.

> For now, I'm closing this bug report.

Thank you very much for delving into this problem.

Cheers,
       Sven